ZVR / BridgeHead Software configuration

KB Number:
000001508

Symptoms:
Notice: For those user who are leveraging ZVR 6.0 and newer to protect virtual machines that they are also protecting with BridgeHead there is an additional advanced configuration that is required before protecting the virtual machines. Please contact Zerto Support and reference this KB number and they will assist you in configuring the advanced setting. 

Please Note: For those users who are running 5.5 and older versions of Zerto and are protecting their VMs with Zerto and BridgeHead there is no action required. When an environment is upgraded to ZVR 6.0 the environment will require the advanced configuration. Users who have upgraded to ZVR 6.0 should consider contacting support immediately after their upgrade to request the advanced setting. 

Zerto TSE: Please refer to KB article 1509

 

Affected Versions:
6.0

Hypervisor:
VMware

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...